### Name: sccolour
### Title: Scale: categorical colour
### Aliases: sccolour sccolor scfill
### Keywords: hplot

### ** Examples
p <- ggplot(movies, aes=list(x=mpaa, y=rating))
ggjitter(p, list(colour=rating))
ggjitter(p, list(colour=length))
ggjitter(p, list(colour=chop(length)))
ggjitter(p, list(colour=chop(length,3)))
sccolour(ggjitter(p, list(colour=chop(length,3))), 2)


